Bug 1299369 - SVN support in meld 3.11 is broken. patch from 3.12 attached.
SVN support in meld 3.11 is broken. patch from 3.12 attached.
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: meld (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-18 04:00 EST by Gilboa Davara
Modified: 2016-11-07 15:19 EST (History)
3 users (show)

See Also:
Fixed In Version: meld-3.16.3-2.el7.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-07 15:19:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
meld 3.11 SVN fix. (911 bytes, patch)
2016-01-18 04:00 EST, Gilboa Davara
no flags Details | Diff

  None (edit)
Description Gilboa Davara 2016-01-18 04:00:11 EST
Created attachment 1115785 [details]
meld 3.11 SVN fix.

Description of problem:
Known issue w/ 3.11. meld cannot use SVN sub-directories, only the SVN root can be used.

Mailing list discussion attached:
https://mail.gnome.org/archives/meld-list/2014-October/msg00020.html

Upstream patch attached (tested on CentOS 7.2 x86_64).

Version-Release number of selected component (if applicable):
3.11.

How reproducible:
Always.
Comment 1 Thorsten Leemhuis 2016-10-09 10:42:00 EDT
Could you give this package a try please: 
https://kojipkgs.fedoraproject.org//work/tasks/5669/16015669/meld-3.16.3-2.el7.src.rpm
I plan to submit it as a update for epel7
Comment 2 Fedora Update System 2016-10-22 20:20:04 EDT
meld-3.16.3-2.el7.1 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c3428883ac
Comment 3 Fedora Update System 2016-11-07 15:19:40 EST
meld-3.16.3-2.el7.1 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.